minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire
minecraft:compostable
minecraft:fuel
minecraft:furnace
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
camera:take_image
jei:information
securitycraft:securitycraft_to_vanilla
securitycraft:vanilla_to_securitycraft
tombstone:combine
